### Property

# Fwupd Device:update-error

since: 0.9.8

#### Declaration

    property update-error: utf8 [ read, write ]

#### Description [src]

The device update error.

Type:`gchar*`

Available since: 0.9.8

Default value | NULL
Getter method | `fwupd_device_get_update_error()`
Setter method | `fwupd_device_set_update_error()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no